/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091020120703/index.css ::::: */

body { font-family: Tahoma,Arial,Helvetica; font-size: 8pt; }
td { font-family: Tahoma,Arial,Helvetica; font-size: 8pt; }
a:link { color: rgb(0, 85, 128); font-weight: bold; text-decoration: none; }
a:visited { color: rgb(0, 85, 128); font-weight: bold; text-decoration: none; }
a:hover { color: rgb(0, 153, 153); font-weight: bold; text-decoration: underline; }
a.small:link { color: rgb(0, 85, 128); font-size: 7pt; font-weight: normal; text-decoration: none; }
a.small:visited { color: rgb(0, 85, 128); font-size: 7pt; font-weight: normal; text-decoration: none; }
a.small:hover { color: rgb(0, 153, 153); font-size: 7pt; font-weight: normal; text-decoration: underline; }
.small { color: rgb(51, 51, 51); font-size: 7pt; font-weight: normal; text-decoration: none; }
